Subject: [Megaco] Agenda For SLC

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 29 Nov 2001 15:18:43 -0500

We are sharing a two-hour slot on Wednesday afternoon with IP Performance
Metrics WG  (ippm).  I propose that the main top of the agenda should be
H.248v2.  I have also been asked if we could discuss
draft-tappenden-megaco-atm-AAL2-package-00. To make that discussion more
straightforward, could I ask the author please to give a brief presentation
of the content on this list and draw attention to any open issues and
controversial points.

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco